export function PlaceholderRendererDefault({ isOver, canDrop }: {
    isOver: any;
    canDrop: any;
}): React.JSX.Element;
export namespace PlaceholderRendererDefault {
    namespace defaultProps {
        let isOver: boolean;
        let canDrop: boolean;
    }
    namespace propTypes {
        let isOver_1: PropTypes.Requireable<boolean>;
        export { isOver_1 as isOver };
        let canDrop_1: PropTypes.Requireable<boolean>;
        export { canDrop_1 as canDrop };
    }
}
import React from 'react';
import PropTypes from 'prop-types';
